# PlatformUtils.hpp File Reference

`#include <xercesc/util/XMLException.hpp>`
`#include <xercesc/util/PanicHandler.hpp>`

Include dependency graph for PlatformUtils.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::XMLDeleter
class | xercesc::XMLPlatformUtils
| Utilities that must be implemented in a platform-specific way. More...

## Defines

#define | PLATFORMUTILS_HPP

## Functions

| xercesc::MakeXMLException (XMLPlatformUtilsException, XMLUTIL_EXPORT) inline size_t XMLPlatformUtils

## Define Documentation

#define PLATFORMUTILS_HPP